
/****************************** LINK ****************************/
A:link {
	color: #000;
	text-decoration: none;
}
A:visited {
	color: #000;
	text-decoration: none;
}
A:hover {
	color: #FF0;
	text-decoration: none;
}

body {
  margin: 0;
	padding: 0;
  background-color: #f0ede9;
}

	
/************************ TESTA ************************* */
#MENU {
	position: fixed;
	width: 80px;
	height: 39px;
	z-index: 110;
	left: 0px;
	top: 15px;
}
div#header {
	position: fixed;
	top: 0;
	left: 0;
	height: 100px;
	width: 100%;
	z-index: 100;
	background-color: #f0ede9;
}
#logo {
	position: relative;
	height: 100px;
	width: 200px;
	top: 15;
	margin: auto;
	z-index: 115;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/************************ stage ************************* */

#article-edge {
	position: relative;
	z-index: 10;
	top: 60px;
}
#video-1 {
	position: relative;
	z-index: 10;
	top: 60px;
	width: 100%;
}
#article {
	position: relative;
	z-index: 10;
	top: 60px;
	padding-right: 5px;
	padding-left: 5px;
}
#foto_p {
	position: relative;
	max-height: 100%;
	top: 0;
	left: 0;
	padding-top: 60px;
	text-align: center;
}
/************************ footer ************************* */
#footer-mob {
	position: relative;
	width: 100%;
	height: 120px;
	z-index: 10;
	margin: auto;
	top: 80px;
}

#Footer {
	position: relative;
	width: 100%;
	height: 25px;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	margin: auto;
	padding-top: 10px;
	top: 0px;
	background-color: #900;
	border: thin solid #FFF;
}

#title {
	position: relative;
	z-index: 10;
	top: 70px;
	margin: auto;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: center;
}
#Form {
	position: relative;
	width: 100%;
	z-index: 3;
	top: 60px;
	text-align: center;
	border: thin solid #000;
	padding-left: 30px;
	padding-top: 10px;
}
